@charset "utf-8";

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.ome-SecLay {
		width: 100%;
	}
	
	.ome-SecLay > div, .estBloque{
		display: block;	
	}
	
	#altMnCont{
		display: none;	
	}
	
	.redesSoc{
		height: auto;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.ome-SecLay {
		width: 100%;
	}
	
	.ome-SecLay > div, .estBloque{
		display: block;	
	}
	
	#altMnCont{
		display: none;	
	}
	
	.redesSoc{
		height: auto;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.ome-SecLay {
		width: 100%;
	}
	
	.ome-SecLay > div, .estBloque{
		display: block;	
	}
	
	#altMnCont{
		display: none;	
	}
	
	.redesSoc{
		height: auto;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.ome-SecLay {
		width: 100%;
	}
	
	.ome-SecLay > div, .estBloque{
		display: block;	
	}
	
	#altMnCont{
		display: none;	
	}
	
	.redesSoc{
		height: auto;
	}

}




/******MENU MÓVIL******/


/*************************MENU RESPONSIVO************************/

.sidr {
    display:none;
    position:absolute;
    position:fixed;
    top:0;
    height:100%;
    z-index:999999;
    width:260px;
    overflow-x:none;
    overflow-y:auto;
    font-size:12px ;
    background:#454443;
    color:#fff;
    -webkit-box-shadow:inset 0 0 10px 4px #222;
    -moz-box-shadow:inset 0 0 10px 4px #222;
    box-shadow:inset 0 0 10px 4px #222
}

.sidr a, .sidr ul, .sidr li{animation : none !important; animation-delay : 0 !important; animation-direction : normal !important; animation-duration : 0 !important; animation-fill-mode : none !important; animation-iteration-count : 1 !important; animation-name : none !important; animation-play-state : running !important; animation-timing-function : ease !important; backface-visibility : visible !important; background : 0 !important; background-attachment : scroll !important; background-clip : border-box !important; background-color : transparent !important; background-image : none !important; background-origin : padding-box !important; background-position : 0 0 !important; background-position-x : 0 !important; background-position-y : 0 !important; background-repeat : repeat !important; background-size : auto auto !important; border : 0 !important; border-style : none !important; border-width : medium !important; border-color : inherit !important; border-bottom : 0 !important; border-bottom-color : inherit !important; border-bottom-left-radius : 0 !important; border-bottom-right-radius : 0 !important; border-bottom-style : none !important; border-bottom-width : medium !important; border-collapse : separate !important; border-image : none !important; border-left : 0 !important; border-left-color : inherit !important; border-left-style : none !important; border-left-width : medium !important; border-radius : 0 !important; border-right : 0 !important; border-right-color : inherit !important; border-right-style : none !important; border-right-width : medium !important; border-spacing : 0 !important; border-top : 0 !important; border-top-color : inherit !important; border-top-left-radius : 0 !important; border-top-right-radius : 0 !important; border-top-style : none !important; border-top-width : medium !important; bottom : auto !important; box-shadow : none !important; box-sizing : content-box !important; caption-side : top !important; clear : none !important; clip : auto !important; color : inherit !important; columns : auto !important; column-count : auto !important; column-fill : balance !important; column-gap : normal !important; column-rule : medium none currentColor !important; column-rule-color : currentColor !important; column-rule-style : none !important; column-rule-width : none !important; column-span : 1 !important; column-width : auto !important; content : normal !important; counter-increment : none !important; counter-reset : none !important; cursor : auto !important; direction : ltr !important; display : inline !important; empty-cells : show !important; float : none !important; font : normal !important; font-family : inherit !important; font-size : medium !important; font-style : normal !important; font-variant : normal !important; font-weight : normal !important; height : auto !important; hyphens : none !important; left : auto !important; letter-spacing : normal !important; line-height : normal !important; list-style : none !important; list-style-image : none !important; list-style-position : outside !important; list-style-type : disc !important; margin : 0 !important; margin-bottom : 0 !important; margin-left : 0 !important; margin-right : 0 !important; margin-top : 0 !important; max-height : none !important; max-width : none !important; min-height : 0 !important; min-width : 0 !important; opacity : 1 !important; orphans : 0 !important; outline : 0 !important; outline-color : invert !important; outline-style : none !important; outline-width : medium !important; overflow : visible !important; overflow-x : visible !important; overflow-y : visible !important; padding : 0 !important; padding-bottom : 0 !important; padding-left : 0 !important; padding-right : 0 !important; padding-top : 0 !important; page-break-after : auto !important; page-break-before : auto !important; page-break-inside : auto !important; perspective : none !important; perspective-origin : 50% 50% !important; position : static !important; /* May need to alter quotes for different locales (e.g fr) */ quotes : '\201C' '\201D' '\2018' '\2019' !important; right : auto !important; tab-size : 8 !important; table-layout : auto !important; text-align : inherit !important; text-align-last : auto !important; text-decoration : none !important; text-decoration-color : inherit !important; text-decoration-line : none !important; text-decoration-style : solid !important; text-indent : 0 !important; text-shadow : none !important; text-transform : none !important; top : auto !important; transform : none !important; transform-style : flat !important; transition : none !important; transition-delay : 0s !important; transition-duration : 0s !important; transition-property : none !important; transition-timing-function : ease !important; unicode-bidi : normal !important; vertical-align : baseline !important; visibility : visible !important; white-space : normal !important; widows : 0 !important; width : auto !important; word-spacing : normal !important; z-index : auto !important;}

.sidr .sidr-inner {
    padding:0 0 15px
}

.sidr .sidr-inner>p {
    margin-left:15px;
    margin-right:15px
}

.sidr.right {
    left:auto;
    right:-260px
}

.sidr.left {
    left:-260px;
    right:auto
}

.sidr h1,.sidr h2,.sidr h3,.sidr h4,.sidr h5,.sidr h6 {
    font-size:11px;
    font-weight:400;
    padding:0 15px;
    margin:0 0 5px;
    color:#fff;
    line-height:24px;
    background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#4d4d4d),color-stop(100%,#1a1a1a));
    background-image:-webkit-linear-gradient(#4d4d4d,#1a1a1a);
    background-image:-moz-linear-gradient(#4d4d4d,#1a1a1a);
    background-image:-o-linear-gradient(#4d4d4d,#1a1a1a);
    background-image:linear-gradient(#4d4d4d,#1a1a1a);
    -webkit-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);
    -moz-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);
    box-shadow:0 5px 5px 3px rgba(0,0,0,0.2)
}

.sidr p {
    font-size:13px;
    margin:0 0 12px
}

.sidr p a {
    color:rgba(255,255,255,0.9)
}

.sidr>p {
    margin-left:15px;
    margin-right:15px
}

.sidr ul {
	display: block !important;
	margin: 0 0 15px !important;
	padding: 0 !important;
	border-top: 1px solid #1a1a1a !important;
	border-bottom: 1px solid #4d4d4d !important;
}

.sidr ul li {
	display: block !important;
	margin: 0 !important;
	line-height: 48px !important;
	border-top: 1px solid #4d4d4d !important;
	border-bottom: 1px solid #1a1a1a !important;
}

.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active {
    border-top:none;
    line-height:49px
}

.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span {
    -webkit-box-shadow:inset 0 0 15px 3px #222;
    -moz-box-shadow:inset 0 0 15px 3px #222;
    box-shadow:inset 0 0 15px 3px #222
}

.sidr ul li a,.sidr ul li span {
	padding: 8px 28px !important;
	display: block !important;
	text-decoration: none !important;
	color: #fff !important;
	font-size: 14px !important;
}

.sidr ul li ul {
	border-bottom: none !important;
	margin: 0 !important;
}

.sidr ul li ul li {
    line-height:40px !important;
    font-size:10px !important;
}

.sidr ul li ul li:last-child {
    border-bottom:none
}

.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active {
    border-top:none;
    line-height:41px
}

.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span {
    -webkit-box-shadow:inset 0 0 15px 3px #222;
    -moz-box-shadow:inset 0 0 15px 3px #222;
    box-shadow:inset 0 0 15px 3px #222
}

.sidr ul li ul li a,.sidr ul li ul li span {
	color: rgba(255,255,255,0.8) !important;
	padding-left: 49px !important;
}

.sidr form {
    margin:0 15px
}

.sidr label {
    font-size:13px
}

.sidr input[type="text"],.sidr input[type="password"],.sidr input[type="date"],.sidr input[type="datetime"],.sidr input[type="email"],.sidr input[type="number"],.sidr input[type="search"],.sidr input[type="tel"],.sidr input[type="time"],.sidr input[type="url"],.sidr textarea,.sidr select {
    width:100%;
    font-size:13px;
    padding:5px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin:0 0 10px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -ms-border-radius:2px;
    -o-border-radius:2px;
    border-radius:2px;
    border:none;
    background:rgba(0,0,0,0.1);
    color:rgba(255,255,255,0.6);
    display:block;
    clear:both
}

.sidr input[type=checkbox] {
    width:auto;
    display:inline;
    clear:none
}

.sidr input[type=button],.sidr input[type=submit] {
    color:#333;
    background:#fff
}

.sidr input[type=button]:hover,.sidr input[type=submit]:hover {
    background:rgba(255,255,255,0.9)
}

#mobile-header {
    display: none;
}
@media only screen and (max-width: 767px){
    #mobile-header {
        display: block;
		height: 45px;
		/*border-right: 1px solid #fff;*/
    }
}


.sidr .activa > a {
	background: #d7d7d7!important;
	color: #221e1f!important;
	-webkit-box-shadow:inset  0px 0px 2px 0.2px #222;
	-moz-box-shadow:inset  0px 0px 2px 0.2px #222;
	box-shadow:inset  0px 0px 2px 0.2px #222
}

.sidr .mnProd {
	display: inline-block !important;
	width: 100% !important;
	text-align: left !important;
	font-size: 18px !important;
	margin-top: 12px !important;	
}
